body{
	background-color: #000;
	font-family: 'Gill Sans';
}
@font-face { 
  font-family: 'Gill Sans'; 
  src: url('../fonts/GillSans.otf') format('opentype'); 
} 
.home-newsletter .single {
  max-width: 650px;
  text-align: center;
  position: relative;
  margin: 0 auto;
  z-index: 2; 
}
.home-newsletter .single h2 {
  font-size: 22px;
  color: white;
  text-transform: uppercase;
  margin-bottom: 40px; 
}
.home-newsletter .single .form-control {
  height: 50px;
  background: #000;
  border-color: #fff;
  font-size: 20px;
  border-radius: unset;
}
.home-newsletter .single .form-control:focus {
  box-shadow: none;
  border-color: #fff; 
}
.home-newsletter .single .btn {
  min-height: 50px; 
  background: transparent;
  color: #fff;
}
.center-div
{
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: 100px;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
  margin-top: -25px;
}
.fa-caret-right::before {
  font-size: 85px;
}
.home-newsletter .single .form-check{
	text-align: left;
}
.form-check-label{
	display: contents;
	color: #fff;
	font-weight: normal;
}
.form-control::placeholder {
  font-size: 20px;
}
.modal-content {
  background-color: #fff;
  border: 1px solid #888;
  padding: 20px;
  width: 100%; /* Could be more or less, depending on screen size */
  position: fixed; 
  bottom: 0px; 
  left: 0px; ; 
  color: #000; 
  text-align: center;
  z-index: 9999;
}

.post {
  margin: 0 0 80px;
  color: #777;
}

.post-title {
  line-height: 1.4;
  font-size: 22px;
  color: #fff;
  margin: 0;
}

.post-header {
  margin: 0 0 15px;
}
.post-entry {
  border-top: 1px dotted #c2c2c2;
  padding-top: 20px;
  margin-top: 10px;
}
.main {
  margin-top: 50px;
}
.post a{
	color: #FFF;
}
.post a:hover{
	color: #777;
	text-decoration: none;
}
.modal-content a, .form-check a{
	color: #FFF;
}
.modal-content a, .form-check a:hover{
	color: #777;
}
.agree a{
  color: #FFF;
  text-decoration: none;
}
.agree a:hover{
  color: #777;
}
#ty label{
  font-size: 30px;
  color: #fff;
  font-weight: unset;
}
#footer-ty .navbar-nav {
  text-align: center;
  float:none;
}
#footer-ty .navbar-nav li {
  display:inline-block;
  float:none;
}
#footer-ty .navbar-inverse{
  background-color: #000;
  border-color: #000;
}
.agree{
  margin-top: -3px; 
  margin-left: 5px; 
  color: grey;
  margin: 0px;
  width: 95%;
}
#alert-msg{
  display: none;
} 
.alert-danger{
  color: #fff;
  background-color: #000;
  border: 0px solid #888;
  font-size: 14px;
} 
#alert-msg .container{
  width: 500px;
}
.alert{
  display: flex;
  width: 94%;
  padding: 2px 0px;
  margin-bottom: 2px;;
}
input[type=checkbox], input[type=radio] {
  vertical-align: top;
}
@media all and (max-width: 1400px) { 
  .agree{
    font-size: 14px;
    width: 94%;
  }
  #toolbar p{
    font-size: 14px;
  }
  #home.home-newsletter .single {
    margin: 0 auto;
  }
  .alert-danger{
    font-size: 14px;
}
}
@media all and (max-width: 980px) { 
  .agree{
    font-size: 16px;
    width: 93%;
  }
  #toolbar p{
    font-size: 16px;
  }
   #home.home-newsletter .single {
    margin: 0 auto;
  }
  .home-newsletter .single {
    width: 75%;
  }
    .alert-danger{
    font-size: 16px;
}
}
@media all and (max-width: 736px) { 
  .agree{
    font-size: 15px;
    width: 93%;
  }
  #toolbar p{
    font-size: 15px;
  }
  #home.home-newsletter .single {
    margin: -10% auto;
  }
  .home-newsletter .single {
    width: 70%;
  }
    .alert-danger{
    font-size: 15px;
}
}
@media all and (max-width: 480px) { 
  .agree{
    font-size: 13px;
    width: 93%;
  }
  #toolbar p{
    font-size: 13px;
  }
   #home.home-newsletter .single {
    margin: -10% auto;
  }
  #footer-ty .navbar-nav {
    font-size: 13px;
  }
  .home-newsletter .single {
    width: 90%;
  }
  input[type=checkbox], input[type=radio] {
    vertical-align: text-bottom;
  }
    .alert-danger{
    font-size: 13px;
}
}


